zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: e547cc19f374431e9206ca9d7e0dae37
      name: test
  hosts:
    - host: test
      name: test
      groups:
        - name: test
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
          history: 90d
      inventory_mode: DISABLED
